# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.models.equipe_calcul_bilan_saison import EquipeCalculBilanSaison  # noqa: E501
from apifff.rest import ApiException


class TestEquipeCalculBilanSaison(unittest.TestCase):
    """EquipeCalculBilanSaison unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testEquipeCalculBilanSaison(self):
        """Test EquipeCalculBilanSaison"""
        # FIXME: construct object with mandatory attributes with example values
        # model = apifff.models.equipe_calcul_bilan_saison.EquipeCalculBilanSaison()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
